// FIXME: Tell people that this is a manifest file, real code should go into discrete files
// FIXME: Tell people how Sprockets and CoffeeScript works
//
//= require jquery
//= require jquery_ujs
//= require jquery.easing.compatibility
//= require jquery.prettyPhoto
//= require jcarousellite_1.0.1.min

//= require_tree .


$(document).ready(function() {
	
	$("a[rel^='prettyPhoto']").prettyPhoto({
		show_title : false,
		//allow_resize : false,
		slideshow :false,
		social_tools : false,
		callback: function(){window.location = "#";}
	});
	
	
	$("#slider").jCarouselLite({
		btnNext: ".right-arrow",
		btnPrev: ".left-arrow",
		easing: "easeInOutQuad",
		visible: 1,
		auto: 5000,
		speed: 1000
	});
});